@charset "utf-8";	
article, aside, blockquote, body, button, code, dd, details, div, dl, dt, fieldset, figcaption, figure, footer, form, h1, h2, h3, h4, h5, h6, header, hgroup, hr, input, legend, li, menu, nav, ol, p, pre, section, td, textarea, th, ul {
  margin: 0;
  padding: 0
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block
}

body, button, input, pre, select, textarea {
  font: 12px/1.5 'fonts/HELVETICA CONDENSED', arial, tahoma, \5b8b\4f53
}
input, select, textarea {
  font-size: 100%
}
th {
  text-align: inherit
}
fieldset, img {
  border: 0
}
img {
  vertical-align: top
}
iframe {
  display: block
}
abbr, acronym {
  border: 0;
  font-variant: normal
}
del {
  text-decoration: line-through
}
address, caption, cite, code, dfn, em, th, var {
  font-style: normal;
  font-weight: 400
}
ol, ul {
  list-style: none
}
caption, th {
  text-align: left
}
h1, h2, h3, h4, h5, h6 {
  font-size: 100%;
  font-weight: 400
}
a {
  color: #333;
  text-decoration: none;
  outline: 0;
  blr: expression(this.onFocus=this.blur());
  -webkit-tap-highlight-color: transparent
}
a:focus {
  outline: 0;
  text-decoration: none
}
a:hover {
  text-decoration: underline
}
i {
  font-style: normal
}
input:focus, keygen:focus, select:focus, textarea:focus {
  outline: 0;
  outline-offset: 0
}
::-webkit-input-placeholder {
  color: #e0e0e0
}
::-moz-placeholder {
  color: #e0e0e0
}
:-ms-input-placeholder {
  color: #e0e0e0
}
input:-moz-placeholder {
  color: #e0e0e0
}
.cf:after {
  content: '';
  display: block;
  clear: both;
  visibility: hidden;
  font-size: 0;
  line-height: 0
}
.cf {
  zoom: 1
}
.fl {
  float: left
}
.fr {
  float: right
}
.clear{ clear:both;}
.mt10 {
  margin-top: 10px
}
.mt15 {
  margin-top: 15px
}
.mt20 {
  margin-top: 20px
}
.mt30 {
  margin-top: 30px
}
.mt40 {
  margin-top: 40px
}
html.isPc .wap_box,html.isPc .wap-item,html.isWap .pc_box {
  display: none;
}
html.isPc .pc_box, html.isWap .wap_box,html.isWap .wap-item {
  display: block
}
html.isWap a:hover {
  text-decoration: none
}
/* pc 设备 */
html.isPc{}
html.isPc .wap_box,html.isPc .wap-item{display:none; font-size:40px;}
/* wap 设备 */

html.isWap{font-size:50px;}
html.isWap a:hover{text-decoration:none;}
/* 媒体查询 */
@media screen and (min-width:320px){
	html.isWap{font-size:50px;}
}
@media screen and (min-width:360px){
	html.isWap{font-size:56px;}
}
@media screen and (min-width:400px){
	html.isWap{font-size:62px;}
}
@media screen and (min-width:480px){
	html.isWap{font-size:75px;}
}
@media screen and (min-width:560px){
	html.isWap{font-size:87px;}
}
@media screen and (min-width:640px){
	html.isWap{font-size:100px;}
}

@font-face {
font-family:'HELVETICA CONDENSED';
src: url('fonts/HELVETICA CONDENSED.eot');
src: local('☺'),
 url('fonts/HELVETICA CONDENSED.eot?#iefix') format('embedded-opentype'),
 url('fonts/HELVETICA CONDENSED.woff') format('woff'),
 url('fonts/HELVETICA CONDENSED.ttf') format('truetype'), 
 url('fonts/HELVETICA CONDENSED.svg') format('svg');
font-weight: normal;
font-style: normal;
}

html.isWap body{font-size:0.24rem; }
html.isWap .pc_box{display:none;}

body{overflow-x:hidden;}
.wrapper{display:none;}

.isPc body {font-family: Verdana, Arial;}
.isPc .wrapper {min-width: 1100px}
.isWap .wrapper {min-width: 100%}

.isPc .w {width:1100px; margin: 0 auto;}
.isWap .w { width:100%;}

.isPc .main{ background:url("../i/bg.jpg") no-repeat center top; background-size:100%;  width:100%; margin:0 auto; min-height:3230px;}
.isPc .main_1{ background:url("../i/bg.jpg") no-repeat center top; background-size:100%;  width:1920px; margin:0 auto;}
.isPc .share_box{ text-align: right; width:100%; padding-top:40px; height:400px;}
.isPc .share_box a{width:40px; }
.isPc .liBox{ width:1060px; margin:0 auto; background:#fff; padding: 30px 20px;}

.isWap .main{ background:url("../i/wap/bg_w.jpg") no-repeat center top; background-size:100%; padding-top:2.4rem;}
.isWap .main_1{ background:url("../i/wap/bg_w.jpg") no-repeat center top; background-size:100%; padding-top:2.4rem;}
.isWap .share_box{ display: none; text-align: right; width:100%; padding-top:40px; height:400px;}
.isWap .share_box a{width:40px; }
.isWap .liBox{ margin:0 auto; background:#fff; padding:0.3rem 0;}

.isPc #index_tab3 { position:relative;; margin:0 auto;}
.isPc #index_tab3 .tab_btn {width:100%; overflow: hidden; padding-bottom:0px;padding:0 25px; position:absolute; padding-top:-30px; z-index: 2;}
.isPc #index_tab3 .tab_btn li a{ position:relative; width:auto; padding:0 10px; width:174px; height:94px; display:block;text-decoration: none; background: #fff; border-radius: 10px; border:1px solid #3d7ea0;  font-size:20px; line-height: 30px; color:#000; text-align: center; color:#3d7ea0;}
.isPc #index_tab3 .tab_btn li.current a,.isPc #index_tab3 .tab_btn li:hover a{display:block; text-decoration: none; background:#3d7ea0; color:#fff;}
.isPc #index_tab3 .tab_btn li a h3{ font-size:22px; line-height:24px; font-family:Verdana, "sans-serif"; margin-bottom: 5px;}
.isPc #index_tab3 li {float: left; width:194px; margin:10px 30px 7.5px;  text-align:center; }
.isPc #index_tab3 li.mr0{  }
.isPc #index_tab3 li a{font-size:16px; color:#000;}
.isPc #index_tab3 .show {clear: both; display: block; width:100%;}
.isPc #index_tab3 div {display: none;  background:#f5f5f5; margin-top:70px; padding-top:70px; padding-bottom:70px;}
.isPc .m_pic3{ overflow:hidden; display:block; width:auto; padding:20px; margin:0 7.5px; font-size: 18px; line-height: 32px;}
.isPc .m_pic3 h2{ font-weight: bold; font-size:18px; line-height:24px; text-align: center; margin: 20px 0 30px;}
.isPc .m_pic3 h2.sty2{font-weight: bold; font-size:18px; line-height:24px; text-align: center; margin: 20px 0 30px;}
.isPc .m_pic3 dd{font-weight: bold; margin-bottom:20px;}
.isPc .m_pic3 span{width:313px; float:left; margin-right:30px;}
.isPc .m_pic3 span.mr0{ margin-right:0;}
.isPc .m_pic3 p{ margin-bottom:25px;}
.isPc .m_ul_box ul{ padding-bottom:30px; width:535px; font-size:16px; line-height:28px; padding-right:10px; float:left;}
.isPc #index_tab3 .m_ul_box ul li{ text-align:left; background:url(../i/arr06.png) no-repeat 3px 12px; padding-left:16px;}
.isPc #index_tab3 .tab_btn li.current span,.isPc #index_tab3 .tab_btn li:hover span,.isPc #index_tab3 .tab_btn li span{ padding-top: 60px;} 
.isPc #index_tab3 .tab_btn li.current span.l1,.isPc #index_tab3 .tab_btn li:hover span.l1{ display: block; background:url("../i/ico1_h.png") no-repeat center 15px; }
.isPc #index_tab3 .tab_btn li.current span.l2,.isPc #index_tab3 .tab_btn li:hover span.l2{ display: block; background:url("../i/ico2_h.png") no-repeat center 15px;}
.isPc #index_tab3 .tab_btn li.current span.l3,.isPc #index_tab3 .tab_btn li:hover span.l3{ display: block; background:url("../i/ico3_h.png") no-repeat center 15px;}
.isPc #index_tab3 .tab_btn li.current span.l4,.isPc #index_tab3 .tab_btn li:hover span.l4{ display: block; background:url("../i/ico4_h.png") no-repeat center 15px;}
.isPc #index_tab3 .tab_btn li span.l1{ display: block; background:url("../i/ico1.png") no-repeat center 15px;}
.isPc #index_tab3 .tab_btn li span.l2{ display: block; background:url("../i/ico2.png") no-repeat center 15px;}
.isPc #index_tab3 .tab_btn li span.l3{ display: block; background:url("../i/ico3.png") no-repeat center 15px;}
.isPc #index_tab3 .tab_btn li span.l4{ display: block; background:url("../i/ico4.png") no-repeat center 15px;}

.isWap #index_tab3 { position:relative; margin:0 3% 0; background: #f5f5f5;}
.isWap #index_tab3 .tab_btn {width:94%; padding-bottom:0px;padding:0 3%; z-index: 2;}
.isWap #index_tab3 .tab_btn li a{ position:relative; width:auto; padding:0; width:100%; height:0.8rem; display:block;text-decoration: none; background: #fff; border-radius:0; border:1px solid #3d7ea0;  font-size:0.3rem; line-height:0.8rem; color:#000; text-align: center; color:#3d7ea0; margin-bottom:0.15rem;}
.isWap #index_tab3 .tab_btn li.current a{display:block; text-decoration: none; background:#3d7ea0; color:#fff;}
.isWap #index_tab3 .tab_btn li a h3{ margin-left:1rem; text-align: left; padding-left: 0.3rem; border-left:1px solid #3d7ea0; font-size:0.3rem; line-height:0.8rem; font-family:Verdana, "sans-serif"; margin-bottom:0;}
.isWap #index_tab3 .tab_btn li.current a h3{border-left:1px solid #fff;}
.isWap #index_tab3 li { margin:0;  text-align:center; }
.isWap #index_tab3 li.mr0{  }
.isWap #index_tab3 li a{font-size:0.24rem; color:#000;}
.isWap #index_tab3 .show {clear: both; display: block; width:94%; margin:0 3%;}
.isWap #index_tab3 div {display: none;  background:#f5f5f5; margin-top:0.3rem;}
.isWap .m_pic3{ overflow:hidden; display:block; width:auto; padding:0; margin:0; font-size:0.28rem; line-height:0.34rem;}
.isWap .m_pic3 h2{ font-weight: bold; font-size:18px; line-height:24px; text-align: center; margin: 20px 0 30px;}
.isWap .m_pic3 h2.sty2{font-weight: bold; font-size:18px; line-height:24px; text-align: center; margin: 20px 0 30px;}
.isWap .m_pic3 dd{font-weight: bold; margin-bottom:0.2rem; text-align: right; margin-top:0.3rem;}
.isWap .m_pic3 span{width:100%; padding:0; display: block; background: #fff; margin: 0.5rem 0;}
.isWap .m_pic3 span.mr0{}
.isWap .m_pic3 p{ margin-bottom:25px;} 
.isWap .m_ul_box ul{ padding-bottom:30px; width:535px; font-size:16px; line-height:28px; padding-right:10px; float:left;}
.isWap #index_tab3 .m_ul_box ul li{ text-align:left; background:url(../i/arr06.png) no-repeat 3px 12px; padding-left:16px;}
.isWap #index_tab3 .tab_btn li.current span,.isWap #index_tab3 .tab_btn li span{ padding-top:0;} 
.isWap #index_tab3 .tab_btn li.current span.l1{ display: block; background:url("../i/ico1_h.png") no-repeat 19px 12px; background-size:0.3rem 0.3rem;}
.isWap #index_tab3 .tab_btn li.current span.l2{ display: block; background:url("../i/ico2_h.png") no-repeat 19px 12px; background-size:0.3rem 0.3rem;}
.isWap #index_tab3 .tab_btn li.current span.l3{ display: block; background:url("../i/ico3_h.png") no-repeat 19px 12px; background-size:0.3rem 0.3rem;}
.isWap #index_tab3 .tab_btn li.current span.l4{ display: block; background:url("../i/ico4_h.png") no-repeat 19px 12px; background-size:0.3rem 0.3rem;}
.isWap #index_tab3 .tab_btn li span.l1{ display: block; background:url("../i/ico1.png") no-repeat 19px 12px; background-size:0.3rem 0.3rem;}
.isWap #index_tab3 .tab_btn li span.l2{ display: block; background:url("../i/ico2.png") no-repeat 19px 12px; background-size:0.3rem 0.3rem;}
.isWap #index_tab3 .tab_btn li span.l3{ display: block; background:url("../i/ico3.png") no-repeat 19px 12px; background-size:0.3rem 0.3rem;}
.isWap #index_tab3 .tab_btn li span.l4{ display: block; background:url("../i/ico4.png") no-repeat 19px 12px; background-size:0.3rem 0.3rem;}

.isPc .m_pic3 span{width:313px; float:left; display: block;}
.isPc .m_pic3 dl{ background:#fff;}
.isPc .m_pic3 h3{width:313px; height:200px; display: block;}
.isPc .m_li_1{ margin-bottom:60px;}
.isPc .m_pic3 dl dt{ padding:18px 12px; font-size:20px; line-height: 25px; color:#555555;}
.isPc .m_pic3 dl dd{ overflow:hidden;}
.isPc .m_pic3 dl dd a{ display:block; float:left; padding: 5px 10px; background:#c2c2c2; text-align: center; color:#fff; margin-right:10px; font-size:18px; font-weight: normal;}

.isWap .m_pic3 span{width:100%; display: block;}
.isWap .m_pic3 dl{ background:#fff; padding: 0.2rem;}
.isWap .m_pic3 h3{ display: block;}
.isWap .m_li_1{ margin-bottom:0.5rem;}
.isWap .m_pic3 dl dt{ font-size:0.34rem; line-height:0.38rem; color:#555555;}
.isWap .m_pic3 dl dd{ overflow:hidden; text-align: right;}
.isWap .m_pic3 dl dd a{ display:inline-block; padding:0.05rem 0.1rem; background:#c2c2c2; text-align: center; color:#fff; margin-left:0.2rem; font-size:0.22rem; font-weight: normal;}

.isPc .moreBox{ width:100%;}
.isPc .moreBox span{ display: block; width:186px; height:46px; line-height: 46px; background:#38769e; text-align: center; margin:0 auto; border-radius: 20px;}
.isPc .moreBox span a{ display: block; width:100%; height:46px; color:#fff; font-size:26px;}

.isPc .top{height:70px; line-height: 70px; background:#cecece; text-align: center; font-size:20px; font-family: Times, "Times New Roman", "serif";}
.isPc .botBox{ padding:50px 0; background:#7ca7bd; color:#fff; font-size:24px; text-align: center; font-family:Verdana, "sans-serif";}

.isWap .moreBox{ width:100%;}
.isWap .moreBox span{ display: block; width:2.8rem; height:0.5rem; line-height:0.5rem; background:#38769e; text-align: center; margin:0 auto; border-radius: 0.5rem;}
.isWap .moreBox span a{ display: block; width:100%; height:0.5rem; color:#fff; font-size:0.3rem;}

.isWap .top{height:0.7rem; line-height:0.7rem; background:#cecece; text-align: center; font-size:0.24rem; font-family: Times, "Times New Roman", "serif";}
.isWap .botBox{ padding:0.5rem 0; background:#7ca7bd; color:#fff; font-size:0.28rem; line-height:0.44rem; text-align: center; font-family:Verdana, "sans-serif";}

.isWap .shareBox{margin:0 auto; width:15%; margin-bottom:0.3rem;}
.isWap .shareBox img{width:100%;}

.isPc .main2{padding:30px; width:1040px; background:#fff;}
.isPc .topBar{ font-size:16px; color:#5b626d; margin-bottom:20px;}
.isPc .topBar a{color:#5b626d;}
.isPc .l690{width:690px; float:left;}
.isPc .share_box2 { padding-top:20px; border-top:1px solid #dfdfdf; text-align: right;}
.isPc .share_box2 li{ width:40px; height:40px; display: inline-block;}
.isPc .main2Cont h1{ font-size:36px; line-height: 45px; padding:40px 0 30px;}

.isPc .info{ background:#f6f6f6; font-size:16px; line-height:22px; padding:3px 10px; color:#5b626d; margin-bottom:50px;}
.isPc .artCont{ font-size:16px; line-height: 24px;}
.isPc .artCont p{ margin-bottom:20px;}
.isPc .artCont span{ display: block; width:637px; margin:0 auto; height:397px;}
.isPc .artCont i{ display: block; font-size:14px; line-height: 24px; padding:20px 45px;}
.isPc .btnBox{width:186px;  height:44px; line-height:44px; margin:80px auto; border-radius: 20px; font-size:20px; background:#38769e;}
.isPc .btnBox a{ display: block; text-align:center; width:100%; line-height:44px; color:#fff;}
.isPc .btnBox a:hover{ text-decoration: none;}

.isPc .r326{width:326px; float:right;}
.isPc .r326 h3{ font-size:28px; line-height: 30px; margin-bottom:35px; color:#0a5889; font-weight: bold;} 
.isPc .r326 h3 a{font-family:'HELVETICA CONDENSED'; color:#0a5889;} 
.isPc .twBox{margin-bottom:28px;}
.isPc .twBox span{ display: block;  height:210px; width:100%;}
.isPc .twBox p{ background:#f4f4f4; width:100%;  display: block;}
.isPc .twBox p a{ display: block; padding:25px 20px; font-size:20px; line-height:25px;} 
.isPc .twBox p a:hover{ text-decoration: none;} 

.isWap .main2{padding:3%; width:94%; background:#fff;}
.isWap .topBar{ font-size:0.24rem; color:#5b626d; margin-bottom:0.2rem;}
.isWap .topBar a{color:#5b626d;}
.isWap .l690{width:100%;}
.isWap .share_box2 { padding-top:0.2rem; border-top:1px solid #dfdfdf; text-align: right;}
.isWap .share_box2 li{ width:40px; height:40px; display: inline-block;}
.isWap .main2Cont h1{ font-size:0.44rem; line-height:0.54rem; padding:0.4rem 0 0.3rem;}

.isWap .info{ background:#f6f6f6; font-size:0.24rem; line-height:0.32rem; padding:0.1rem 0.2rem; color:#5b626d; margin-bottom:0.4rem;}
.isWap .artCont{ font-size:0.32rem; line-height:0.44rem;}
.isWap .artCont p{ margin-bottom:0.2rem}
.isWap .artCont span{ display: block; width:100%;}
.isWap .artCont span img{width:100%;}
.isWap .artCont i{ display: block; font-size:0.26rem; line-height:0.36rem; padding:0.2rem 0.1rem;}
.isWap .btnBox{width:3rem;  height:0.6rem; line-height:0.6rem; margin:0.6rem auto; border-radius: 20px; font-size:0.28rem; background:#38769e;}
.isWap .btnBox a{ display: block; text-align:center; width:100%; line-height:0.6rem; color:#fff;}
.isWap .btnBox a:hover{ text-decoration: none;}

.isWap .r326{width:100%;}
.isWap .r326 h3{ font-size:0.32rem; line-height:0.44rem; margin-bottom:0.4rem; color:#0a5889; font-weight: bold;} 
.isWap .r326 h3 a{font-family:'HELVETICA CONDENSED'; color:#0a5889;} 
.isWap .twBox{margin-bottom:0.3rem}
.isWap .twBox span{ display: block;  width:100%;}
.isWap .twBox span img{width:100%;}
.isWap .twBox p{ background:#f4f4f4; width:100%;  display: block;}
.isWap .twBox p a{ display: block; padding:0.3rem 0.2rem; font-size:0.3rem; line-height:0.4rem;} 
.isWap .twBox p a:hover{ text-decoration: none;} 
.isPc .m_pic3 h3 img{
    width: 313px;
    height: 200px;
}
.isWap .m_pic3 span img{width: 100%;}
